<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>ポケモンリスト</title>
	</head>
	<body>
		<header>
			<div align="right">
				<span style="margin-right:100px">
				ユーザー名
				</span>
				<span style="margin-right:100px">
					<a href="login.html">
					ログアウト
					</a>
				</span>
			</div>
		</header>
		<div class="form-area">
			<div align="center">
				<h1>ログイン画面</h1>
			</div>
		</div>
	<img src="n890.jpg">
	</body>
</html>